.u-section-1 .u-sheet-1 {
    min-height: 3548px;
}

.u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    font-weight: 700;
    margin: 49px auto 0;
}

.u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    font-weight: 700;
    font-size: 1.875rem;
    text-decoration: underline !important;
    margin: 49px auto 0;
}

.u-section-1 .u-icon-1 {
    width: 64px;
    height: 64px;
    margin: -83px 0 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
    margin-top: 61px;
    margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
    min-height: 429px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
    padding: 0;
}

.u-section-1 .u-accordion-1 {
    margin: 0 0 0 21px;
}

.u-section-1 .u-accordion-item-1 {
    margin-left: auto;
}

.u-section-1 .u-accordion-link-1 {
    font-weight: 700;
    margin-left: auto;
    padding: 20px 30px;
}

.u-section-1 .u-icon-2 {
    height: 20px;
    width: 20px;
    color: rgb(153, 153, 153) !important;
}

.u-section-1 .u-accordion-pane-1 {
    min-height: 150px;
    margin-left: auto;
}

.u-section-1 .u-container-layout-2 {
    padding: 20px 30px;
}

.u-section-1 .u-text-3 {
    margin-left: auto;
}

.u-section-1 .u-accordion-item-2 {
    margin-left: auto;
}

.u-section-1 .u-accordion-link-2 {
    font-weight: 700;
    margin-left: auto;
    padding: 20px 30px;
}

.u-section-1 .u-icon-3 {
    height: 20px;
    width: 20px;
    color: rgb(153, 153, 153) !important;
}

.u-section-1 .u-accordion-pane-2 {
    min-height: 150px;
}

.u-section-1 .u-container-layout-3 {
    padding: 20px 30px;
}

.u-section-1 .u-text-4 {
    margin-left: auto;
}

.u-section-1 .u-accordion-item-3 {
    margin-left: auto;
}

.u-section-1 .u-accordion-link-3 {
    font-weight: 700;
    margin-left: auto;
    padding: 20px 30px;
}

.u-section-1 .u-icon-4 {
    height: 20px;
    width: 20px;
    color: rgb(153, 153, 153) !important;
}

.u-section-1 .u-accordion-pane-3 {
    min-height: 150px;
}

.u-section-1 .u-container-layout-4 {
    padding: 20px 30px;
}

.u-section-1 .u-text-5 {
    margin-left: auto;
}

.u-section-1 .u-accordion-item-4 {
    margin-left: auto;
}

.u-section-1 .u-accordion-link-4 {
    font-weight: 700;
    margin-left: auto;
    padding: 20px 30px;
}

.u-section-1 .u-icon-5 {
    height: 20px;
    width: 20px;
    color: rgb(153, 153, 153);
}

.u-section-1 .u-accordion-pane-4 {
    min-height: 150px;
}

.u-section-1 .u-container-layout-5 {
    padding: 20px;
}

.u-section-1 .u-text-6 {
    margin-left: auto;
}

.u-section-1 .u-accordion-item-5 {
    margin-left: auto;
}

.u-section-1 .u-accordion-link-5 {
    font-weight: 700;
    margin-left: auto;
    padding: 20px 30px;
}

.u-section-1 .u-icon-6 {
    height: 20px;
    width: 20px;
    color: rgb(153, 153, 153);
}

.u-section-1 .u-accordion-pane-5 {
    min-height: 150px;
}

.u-section-1 .u-container-layout-6 {
    padding: 20px;
}

.u-section-1 .u-text-7 {
    margin-left: auto;
}

.u-section-1 .u-text-8 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    font-weight: 700;
    font-size: 1.875rem;
    text-decoration: underline !important;
    margin: 34px auto 0;
}

.u-section-1 .u-accordion-2 {
    margin-top: 42px;
    margin-bottom: 0;
}

.u-section-1 .u-accordion-item-6 {
    margin-left: auto;
}

.u-section-1 .u-accordion-link-6 {
    font-weight: 700;
    margin-left: auto;
    padding: 20px 30px;
}

.u-section-1 .u-icon-7 {
    height: 20px;
    width: 20px;
    color: rgb(153, 153, 153) !important;
}

.u-section-1 .u-accordion-pane-6 {
    min-height: 150px;
    margin-left: auto;
}

.u-section-1 .u-container-layout-7 {
    padding: 20px 30px;
}

.u-section-1 .u-text-9 {
    margin-left: auto;
}

.u-section-1 .u-text-10 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    font-weight: 700;
    font-size: 1.875rem;
    text-decoration: underline !important;
    margin: 49px auto 0;
}

.u-section-1 .u-accordion-3 {
    margin-top: 51px;
    margin-bottom: 0;
}

.u-section-1 .u-accordion-item-7 {
    margin-left: auto;
}

.u-section-1 .u-accordion-link-7 {
    font-weight: 700;
    margin-left: auto;
    padding: 20px 30px;
}

.u-section-1 .u-icon-8 {
    height: 20px;
    width: 20px;
    color: rgb(153, 153, 153) !important;
}

.u-section-1 .u-accordion-pane-7 {
    min-height: 130px;
    height: auto;
}

.u-section-1 .u-container-layout-8 {
    padding: 20px 30px;
}

.u-section-1 .u-text-11 {
    margin-left: auto;
}

.u-section-1 .u-accordion-item-8 {
    margin-left: auto;
}

.u-section-1 .u-accordion-link-8 {
    font-weight: 700;
    margin-left: auto;
    padding: 20px 30px;
}

.u-section-1 .u-icon-9 {
    height: 20px;
    width: 20px;
    color: rgb(153, 153, 153) !important;
}

.u-section-1 .u-accordion-pane-8 {
    min-height: 130px;
    height: auto;
}

.u-section-1 .u-container-layout-9 {
    padding: 20px 30px;
}

.u-section-1 .u-text-12 {
    margin-left: auto;
}

.u-section-1 .u-accordion-item-9 {
    margin-left: auto;
}

.u-section-1 .u-accordion-link-9 {
    font-weight: 700;
    margin-left: auto;
    padding: 20px 30px;
}

.u-section-1 .u-icon-10 {
    height: 20px;
    width: 20px;
    color: rgb(153, 153, 153) !important;
}

.u-section-1 .u-accordion-pane-9 {
    min-height: 130px;
    height: auto;
}

.u-section-1 .u-container-layout-10 {
    padding: 20px 30px;
}

.u-section-1 .u-text-13 {
    margin-left: auto;
}

.u-section-1 .u-text-14 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    font-weight: 700;
    font-size: 1.875rem;
    text-decoration: underline !important;
    margin: 49px auto 0;
}

.u-section-1 .u-accordion-4 {
    margin-top: 51px;
    margin-bottom: 0;
}

.u-section-1 .u-accordion-item-10 {
    margin-left: auto;
}

.u-section-1 .u-accordion-link-10 {
    font-weight: 700;
    margin-left: auto;
    padding: 20px 30px;
}

.u-section-1 .u-icon-11 {
    height: 20px;
    width: 20px;
    color: rgb(153, 153, 153) !important;
}

.u-section-1 .u-accordion-pane-10 {
    min-height: 130px;
    height: auto;
}

.u-section-1 .u-container-layout-11 {
    padding: 20px 30px;
}

.u-section-1 .u-text-15 {
    margin-left: auto;
}

.u-section-1 .u-accordion-item-11 {
    margin-left: auto;
}

.u-section-1 .u-accordion-link-11 {
    font-weight: 700;
    margin-left: auto;
    padding: 20px 30px;
}

.u-section-1 .u-icon-12 {
    height: 20px;
    width: 20px;
    color: rgb(153, 153, 153) !important;
}

.u-section-1 .u-accordion-pane-11 {
    min-height: 130px;
    height: auto;
}

.u-section-1 .u-container-layout-12 {
    padding: 20px 30px;
}

.u-section-1 .u-text-16 {
    margin-left: auto;
}

.u-section-1 .u-accordion-item-12 {
    margin-left: auto;
}

.u-section-1 .u-accordion-link-12 {
    font-weight: 700;
    margin-left: auto;
    padding: 20px 30px;
}

.u-section-1 .u-icon-13 {
    height: 20px;
    width: 20px;
    color: rgb(153, 153, 153) !important;
}

.u-section-1 .u-accordion-pane-12 {
    min-height: 130px;
    height: auto;
}

.u-section-1 .u-container-layout-13 {
    padding: 20px 30px;
}

.u-section-1 .u-text-17 {
    margin-left: auto;
}

.u-section-1 .u-text-18 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    font-weight: 700;
    font-size: 1.875rem;
    text-decoration: underline !important;
    margin: 47px auto 0;
}

.u-section-1 .u-accordion-5 {
    margin-top: 35px;
    margin-bottom: 0;
}

.u-section-1 .u-accordion-item-13 {
    margin-left: auto;
}

.u-section-1 .u-accordion-link-13 {
    font-weight: 700;
    margin-left: auto;
    padding: 20px 30px;
}

.u-section-1 .u-icon-14 {
    height: 20px;
    width: 20px;
    color: rgb(153, 153, 153) !important;
}

.u-section-1 .u-accordion-pane-13 {
    min-height: 130px;
    height: auto;
}

.u-section-1 .u-container-layout-14 {
    padding: 20px 30px;
}

.u-section-1 .u-text-19 {
    margin-left: auto;
}

.u-section-1 .u-text-20 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    font-weight: 700;
    font-size: 1.875rem;
    text-decoration: underline !important;
    margin: 42px auto 0;
}

.u-section-1 .u-accordion-6 {
    margin-top: 56px;
    margin-bottom: 0;
}

.u-section-1 .u-accordion-item-14 {
    margin-left: auto;
}

.u-section-1 .u-accordion-link-14 {
    font-weight: 700;
    margin-left: auto;
    padding: 20px 30px;
}

.u-section-1 .u-icon-15 {
    height: 20px;
    width: 20px;
    color: rgb(153, 153, 153) !important;
}

.u-section-1 .u-accordion-pane-14 {
    min-height: 150px;
    margin-left: auto;
}

.u-section-1 .u-container-layout-15 {
    padding: 20px 30px;
}

.u-section-1 .u-text-21 {
    margin-left: auto;
}

.u-section-1 .u-accordion-item-15 {
    margin-left: auto;
}

.u-section-1 .u-accordion-link-15 {
    font-weight: 700;
    margin-left: auto;
    padding: 20px 30px;
}

.u-section-1 .u-icon-16 {
    height: 20px;
    width: 20px;
    color: rgb(153, 153, 153) !important;
}

.u-section-1 .u-accordion-pane-15 {
    min-height: 150px;
}

.u-section-1 .u-container-layout-16 {
    padding: 20px 30px;
}

.u-section-1 .u-text-22 {
    margin-left: auto;
}

.u-section-1 .u-accordion-item-16 {
    margin-left: auto;
}

.u-section-1 .u-accordion-link-16 {
    font-weight: 700;
    margin-left: auto;
    padding: 20px 30px;
}

.u-section-1 .u-icon-17 {
    height: 20px;
    width: 20px;
    color: rgb(153, 153, 153) !important;
}

.u-section-1 .u-accordion-pane-16 {
    min-height: 150px;
}

.u-section-1 .u-container-layout-17 {
    padding: 20px 30px;
}

.u-section-1 .u-text-23 {
    margin-left: auto;
}

.u-section-1 .u-accordion-item-17 {
    margin-left: auto;
}

.u-section-1 .u-accordion-link-17 {
    font-weight: 700;
    margin-left: auto;
    padding: 20px 30px;
}

.u-section-1 .u-icon-18 {
    height: 20px;
    width: 20px;
    color: rgb(153, 153, 153);
}

.u-section-1 .u-accordion-pane-17 {
    min-height: 150px;
}

.u-section-1 .u-container-layout-18 {
    padding: 20px;
}

.u-section-1 .u-text-24 {
    margin-left: auto;
}

.u-section-1 .u-accordion-item-18 {
    margin-left: auto;
}

.u-section-1 .u-accordion-link-18 {
    font-weight: 700;
    margin-left: auto;
    padding: 20px 30px;
}

.u-section-1 .u-icon-19 {
    height: 20px;
    width: 20px;
    color: rgb(153, 153, 153);
}

.u-section-1 .u-accordion-pane-18 {
    min-height: 150px;
}

.u-section-1 .u-container-layout-19 {
    padding: 20px;
}

.u-section-1 .u-text-25 {
    margin-left: auto;
}

.u-section-1 .u-accordion-7 {
    margin-top: -9px;
    margin-bottom: 0;
}

.u-section-1 .u-accordion-item-19 {
    margin-left: auto;
}

.u-section-1 .u-accordion-link-19 {
    font-weight: 700;
    margin-left: auto;
    padding: 20px 30px;
}

.u-section-1 .u-icon-20 {
    height: 20px;
    width: 20px;
    color: rgb(153, 153, 153) !important;
}

.u-section-1 .u-accordion-pane-19 {
    min-height: 150px;
    margin-left: auto;
}

.u-section-1 .u-container-layout-20 {
    padding: 20px 30px;
}

.u-section-1 .u-text-26 {
    margin-left: auto;
}

.u-section-1 .u-accordion-item-20 {
    margin-left: auto;
}

.u-section-1 .u-accordion-link-20 {
    font-weight: 700;
    margin-left: auto;
    padding: 20px 30px;
}

.u-section-1 .u-icon-21 {
    height: 20px;
    width: 20px;
    color: rgb(153, 153, 153) !important;
}

.u-section-1 .u-accordion-pane-20 {
    min-height: 150px;
}

.u-section-1 .u-container-layout-21 {
    padding: 20px 30px;
}

.u-section-1 .u-text-27 {
    margin-left: auto;
}

.u-section-1 .u-accordion-item-21 {
    margin-left: auto;
}

.u-section-1 .u-accordion-link-21 {
    font-weight: 700;
    margin-left: auto;
    padding: 20px 30px;
}

.u-section-1 .u-icon-22 {
    height: 20px;
    width: 20px;
    color: rgb(153, 153, 153) !important;
}

.u-section-1 .u-accordion-pane-21 {
    min-height: 150px;
}

.u-section-1 .u-container-layout-22 {
    padding: 20px 30px;
}

.u-section-1 .u-text-28 {
    margin-left: auto;
}

.u-section-1 .u-accordion-item-22 {
    margin-left: auto;
}

.u-section-1 .u-accordion-link-22 {
    font-weight: 700;
    margin-left: auto;
    padding: 20px 30px;
}

.u-section-1 .u-icon-23 {
    height: 20px;
    width: 20px;
    color: rgb(153, 153, 153);
}

.u-section-1 .u-accordion-pane-22 {
    min-height: 150px;
}

.u-section-1 .u-container-layout-23 {
    padding: 20px;
}

.u-section-1 .u-text-29 {
    margin-left: auto;
}

.u-section-1 .u-text-30 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    font-weight: 700;
    font-size: 1.875rem;
    text-decoration: underline !important;
    margin: 26px auto 0;
}

.u-section-1 .u-accordion-8 {
    margin-top: 35px;
    margin-bottom: 0;
}

.u-section-1 .u-accordion-item-23 {
    margin-left: auto;
}

.u-section-1 .u-accordion-link-23 {
    font-weight: 700;
    margin-left: auto;
    padding: 20px 30px;
}

.u-section-1 .u-icon-24 {
    height: 20px;
    width: 20px;
    color: rgb(153, 153, 153) !important;
}

.u-section-1 .u-accordion-pane-23 {
    min-height: 150px;
    margin-left: auto;
}

.u-section-1 .u-container-layout-24 {
    padding: 20px 5px 20px 30px;
}

.u-section-1 .u-text-31 {
    margin-left: auto;
}

.u-section-1 .u-accordion-item-24 {
    margin-left: auto;
}

.u-section-1 .u-accordion-link-24 {
    font-weight: 700;
    margin-left: auto;
    padding: 20px 30px;
}

.u-section-1 .u-icon-25 {
    height: 20px;
    width: 20px;
    color: rgb(153, 153, 153) !important;
}

.u-section-1 .u-accordion-pane-24 {
    min-height: 150px;
    margin-left: auto;
}

.u-section-1 .u-container-layout-25 {
    padding: 20px 30px;
}

.u-section-1 .u-text-32 {
    margin-left: auto;
}

.u-section-1 .u-list-1 {
    width: 867px;
    margin: 84px auto 55px;
}

.u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 20px);
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 316px;
    --gap: 30px;
}

.u-section-1 .u-list-item-1 {
    background-image: none;
    --top-left-radius: 50px;
    --bottom-right-radius: 50px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-26 {
    padding: 0 7px 16px;
}

.u-section-1 .u-image-1 {
    width: 102px;
    height: 102px;
    margin: 16px auto 0 23px;
}

.u-section-1 .u-icon-26 {
    width: 70px;
    height: 70px;
    margin: -86px auto 0 39px;
    padding: 0;
}

.u-section-1 .u-text-33 {
    font-weight: 600;
    margin: 40px 30px 0 23px;
}

.u-section-1 .u-btn-1 {
    letter-spacing: 2px;
    font-size: 0.875rem;
    align-self: center;
    text-transform: uppercase;
    font-weight: 600;
    margin: 49px auto 0 19px;
    padding: 6px 52px 8px 50px;
}

.u-section-1 .u-list-item-2 {
    background-image: none;
    --top-left-radius: 50px;
    --bottom-right-radius: 50px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-27 {
    padding: 0 7px 16px;
}

.u-section-1 .u-image-2 {
    width: 102px;
    height: 102px;
    margin: 16px auto 0 23px;
}

.u-section-1 .u-icon-27 {
    width: 70px;
    height: 70px;
    margin: -86px auto 0 39px;
    padding: 0;
}

.u-section-1 .u-text-34 {
    font-size: 1.25rem;
    letter-spacing: 1px;
    font-weight: 600;
    text-transform: none;
    margin: 40px 30px 0 23px;
}

.u-section-1 .u-btn-2 {
    letter-spacing: 2px;
    font-size: 0.875rem;
    align-self: center;
    text-transform: uppercase;
    font-weight: 600;
    margin: 49px auto 0 19px;
    padding: 6px 52px 8px 50px;
}

.u-section-1 .u-list-item-3 {
    background-image: none;
    --top-left-radius: 50px;
    --bottom-right-radius: 50px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-28 {
    padding: 0 7px 16px;
}

.u-section-1 .u-image-3 {
    width: 102px;
    height: 102px;
    margin: 16px auto 0 23px;
}

.u-section-1 .u-icon-28 {
    width: 70px;
    height: 70px;
    margin: -86px auto 0 39px;
    padding: 0;
}

.u-section-1 .u-text-35 {
    font-size: 1.25rem;
    letter-spacing: 1px;
    font-weight: 600;
    text-transform: none;
    margin: 40px 30px 0 23px;
}

.u-section-1 .u-btn-3 {
    letter-spacing: 2px;
    font-size: 0.875rem;
    align-self: center;
    text-transform: uppercase;
    font-weight: 600;
    margin: 49px auto 0 19px;
    padding: 6px 52px 8px 50px;
}

@media (max-width: 1199px) {
    .u-section-1 .u-sheet-1 {
        min-height: 3473px;
    }

    .u-section-1 .u-text-1 {
        margin-top: 1591px;
    }

    .u-section-1 .u-text-2 {
        margin-top: -31px;
    }

    .u-section-1 .u-icon-1 {
        margin-top: 1652px;
    }

    .u-section-1 .u-layout-wrap-1 {
        margin-top: -1492px;
    }

    .u-section-1 .u-layout-cell-1 {
        min-height: 354px;
    }

    .u-section-1 .u-accordion-1 {
        margin-right: initial;
        margin-left: initial;
    }

    .u-section-1 .u-text-8 {
        margin-top: -611px;
    }

    .u-section-1 .u-accordion-2 {
        margin-top: 852px;
    }

    .u-section-1 .u-text-10 {
        margin-top: -1052px;
    }

    .u-section-1 .u-accordion-pane-7 {
        margin-left: auto;
    }

    .u-section-1 .u-list-1 {
        margin-bottom: -174px;
    }

    .u-section-1 .u-repeater-1 {
        grid-auto-columns: calc(33.333333333333336% - 20px);
        grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    }
}

@media (max-width: 991px) {
    .u-section-1 .u-sheet-1 {
        min-height: 3219px;
    }

    .u-section-1 .u-text-1 {
        margin-top: 1151px;
    }

    .u-section-1 .u-text-2 {
        margin-top: 6px;
    }

    .u-section-1 .u-icon-1 {
        margin-top: 2019px;
    }

    .u-section-1 .u-layout-wrap-1 {
        margin-top: -1896px;
    }

    .u-section-1 .u-layout-cell-1 {
        min-height: 100px;
    }

    .u-section-1 .u-text-8 {
        margin-top: -802px;
    }

    .u-section-1 .u-accordion-2 {
        margin-top: 1043px;
    }

    .u-section-1 .u-text-10 {
        margin-top: -1273px;
    }

    .u-section-1 .u-list-1 {
        width: 720px;
        margin-bottom: -393px;
    }

    .u-section-1 .u-repeater-1 {
        grid-auto-columns: calc(50% - 15px);
        grid-template-columns: repeat(2, calc(50% - 15px));
        min-height: 787px;
    }

    .u-section-1 .u-text-33 {
        margin-right: 0;
        margin-left: 0;
    }

    .u-section-1 .u-btn-1 {
        margin-left: 0;
    }

    .u-section-1 .u-text-34 {
        margin-right: 0;
        margin-left: 0;
    }

    .u-section-1 .u-btn-2 {
        margin-left: 0;
    }

    .u-section-1 .u-text-35 {
        margin-right: 0;
        margin-left: 0;
    }

    .u-section-1 .u-btn-3 {
        margin-left: 0;
    }
}

@media (max-width: 767px) {
    .u-section-1 .u-text-1 {
        margin-top: 957px;
    }

    .u-section-1 .u-text-2 {
        margin-top: -10px;
    }

    .u-section-1 .u-icon-1 {
        margin-top: 2413px;
    }

    .u-section-1 .u-layout-wrap-1 {
        margin-top: -2260px;
    }

    .u-section-1 .u-container-layout-2 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-container-layout-3 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-container-layout-4 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-container-layout-5 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-container-layout-6 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-text-8 {
        margin-top: -810px;
    }

    .u-section-1 .u-accordion-2 {
        margin-top: 1051px;
    }

    .u-section-1 .u-container-layout-7 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-text-10 {
        margin-top: -1308px;
    }

    .u-section-1 .u-container-layout-8 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-container-layout-9 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-container-layout-10 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-container-layout-11 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-container-layout-12 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-container-layout-13 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-container-layout-14 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-container-layout-15 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-container-layout-16 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-container-layout-17 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-container-layout-18 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-container-layout-19 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-container-layout-20 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-container-layout-21 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-container-layout-22 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-container-layout-23 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-container-layout-24 {
        padding-left: 10px;
    }

    .u-section-1 .u-container-layout-25 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-1 .u-list-1 {
        width: 540px;
        margin-bottom: -564px;
    }

    .u-section-1 .u-repeater-1 {
        grid-auto-columns: calc(100% - 0px);
        grid-template-columns: 100%;
    }
}

@media (max-width: 575px) {
    .u-section-1 .u-text-1 {
        margin-top: 604px;
    }

    .u-section-1 .u-text-2 {
        margin-top: 323px;
    }

    .u-section-1 .u-icon-1 {
        margin-top: 2578px;
    }

    .u-section-1 .u-layout-wrap-1 {
        margin-top: -2752px;
    }

    .u-section-1 .u-text-8 {
        margin-top: -771px;
    }

    .u-section-1 .u-accordion-2 {
        margin-top: 1012px;
    }

    .u-section-1 .u-text-10 {
        margin-top: -1529px;
    }

    .u-section-1 .u-list-1 {
        width: 340px;
        margin-bottom: -703px;
    }
}

@font-face {
    font-family: 'Nirmala';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Nirmala.ttf);
}

/* page-custom-fonts */
@font-face {
    font-family: 'Nirmala';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Nirmala.ttf);
}
